---
name: Justin Farris
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-management-leadership/#senior-director-of-product-monetization">
  Sr. Director, Product Monetization</a>
reports_to: ddesanto
picture: justinfarris.jpg
twitter: jfarris
gitlab: justinfarris
pronouns: he/him
division: Product
departments:
- Product Leadership
- Product
- Product Monetization
- Fulfillment Section
- Fulfillment PM Team
story: 'Justin grew up in Spokane Washington where he began his career in product
  (after a short stint working in the film industry). From there he moved to Seattle
  working on various startups and consumer technology companies. Outside of work Justin
  loves spending time outdoors with his family and their Golden Retriever, Copper.

  '
specialty:
- Fulfillment
job_title: VP of Product Management
public: true

